<?php

namespace App\Controller;

use Symfony\Bundle\FrameworkBundle\Controller\AbstractController;
use Symfony\Component\HttpFoundation\Response;
use Symfony\Component\Routing\Annotation\Route;

class HomeController extends AbstractController
{
    /**
     * @Route("/", name="app_home")
     */
    public function index(): Response
    {
        return $this->render('home/index.html.twig', [
            'controller_name' => 'HomeController',
        ]);
    }

    /**
     * @Route("/motDePasseOub", name="app_motDePasseOub")
     */
    public function motDePasseOub(): Response
    {
        return $this->render('home/motDePasseOub.html.twig', [
            'controller_name' => 'motDePasseOub',
        ]);
    }

    /**
     * @Route("/creerCompte", name="app_creerCompte")
     */
    public function creerCompte(): Response
    {
        return $this->render('home/creerCompte.html.twig', [
            'controller_name' => 'creerCompte',
        ]);
    }

    /**
     * @Route("/dette", name="app_dette")
     */
    public function dette(): Response
    {
        return $this->render('home/dettes.html.twig', [
            'controller_name' => 'dette',
        ]);
    }


}

